<?php $sysCollectionRULE=array();
//-- #Name --
$Coun0=0;
$sysCollectionRULE[$Coun0]='//24quan_api_gsactivelist 采集规则';
//-- #Introduct --
$Coun0++;
$sysCollectionRULE[$Coun0]='采集规则';
//-- #Column config --
$Coun0++;
$sysCollectionRULE[$Coun0]="/*---
{Nets.URL}---{Nets.Name}---{Nets.gsnactSourceR00}---{Nets.gsnactSourceR01}---{Nets.gsnactMapX}---{Nets.gsnactMapY}---
{Nets.gsnactCom_Introduct}---{Nets.gsnatState}---{Nets.gsnactPrice_StartTime}---{Nets.gsnactPrice_EndTime}---{Nets.gsnactCount_Order}---
{Nets.gsnactPrice_Now}---{Nets.gsnactPrice_Origin}---{Nets.gsnactPrice_Save}---{Nets.gsnactPrice_Sale}---{Nets.gsnactPrice_LimitPeople}---
{Nets.gsnactPrice_LimitOnes}---{Nets.gsnactContent}---

---*/";


//-- #Save file path(NAME) --
$Coun0++;
$sysCollectionRULE[$Coun0]='24quan_api_gsactivelist.txt';
//-- #Head --
$Coun0++;
$sysCollectionRULE[$Coun0]='<urlset>';
//-- #End --
$Coun0++;
$sysCollectionRULE[$Coun0]='</urlset>';
//-- #Row split --
$Coun0++;
$sysCollectionRULE[$Coun0]='</url>';
//-- ------ #Columns ------ --
//-- #网址 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'网址',
	'<loc>',
	'</loc>',
	'{Nets.URL}',
	'XXXXXXXXX',
	);
//-- #地区 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'地区',
	'<city>',
	'</city>',
	'{Nets.gsnatZoneid}',
	'XXXXXXXXX',
	);
//-- #名称 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'名称',
	'<title>',
	'</title>',
	'{Nets.Name}',
	'XXXXXXXXX',
	);
//-- #图片 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'图片',
	'<image>',
	'</image>',
	'{Nets.gsnactSourceR00}',
	'XXXXXXXXX',
	);
//-- #开始时间 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'开始时间',
	'<startTime>',
	'</startTime>',
	'{Nets.gsnactPrice_StartTime}',
	'XXXXXXXXX',
	);
//-- #结束时间 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'结束时间',
	'<endTime>',
	'</endTime>',
	'{Nets.gsnactPrice_EndTime}',
	'XXXXXXXXX',
	);
//-- #商品原价 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'商品原价',
	'<value>',
	'</value>',
	'{Nets.gsnactPrice_Origin}',
	'XXXXXXXXX',
	);
//-- #商品现价 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'商品现价',
	'<price>',
	'</price>',
	'{Nets.gsnactPrice_Now}',
	'XXXXXXXXX',
	);
//-- #商品折扣 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'商品折扣',
	'<rebate>',
	'</rebate>',
	'{Nets.gsnactPrice_Sale}',
	'XXXXXXXXX',
	);
//-- #已购买人数 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'已购买人数',
	'<bought>',
	'</bought>',
	'{Nets.gsnactCount_Order}',
	'XXXXXXXXX',
	);







//-- #gsnatState --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnatState',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnatState}',
	'XXXXXXXXX',
	);
//-- #gsnatTag --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnatTag',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnatTag}',
	'XXXXXXXXX',
	);
//-- #gsnactInfo_Numcode --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactInfo_Numcode',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactInfo_Numcode}',
	'XXXXXXXXX',
	);
//-- #gsnactPrice_Save --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactPrice_Save',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactPrice_Save}',
	'XXXXXXXXX',
	);
//-- #gsnactPrice_LimitPeople --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactPrice_LimitPeople',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactPrice_LimitPeople}',
	'XXXXXXXXX',
	);
//-- #gsnactPrice_LimitOnes --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactPrice_LimitOnes',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactPrice_LimitOnes}',
	'XXXXXXXXX',
	);
//-- #gsnactPrice_TotalCount --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactPrice_TotalCount',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactPrice_TotalCount}',
	'XXXXXXXXX',
	);
//-- #gsnactSpeak --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactSpeak',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactSpeak}',
	'XXXXXXXXX',
	);
//-- #gsnactCom_Logo --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactCom_Logo',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactCom_Logo}',
	'XXXXXXXXX',
	);
//-- #gsnactCom_Introduct --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactCom_Introduct',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactCom_Introduct}',
	'XXXXXXXXX',
	);
//-- #gsnactMapIntroduct --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactMapIntroduct',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactMapIntroduct}',
	'XXXXXXXXX',
	);
//-- #gsnactMapX --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactMapX',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactMapX}',
	'XXXXXXXXX',
	);
//-- #gsnactMapY --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactMapY',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactMapY}',
	'XXXXXXXXX',
	);
//-- #gsnactCount_Views --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactCount_Views',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactCount_Views}',
	'XXXXXXXXX',
	);
//-- #gsnactCount_Discuss --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactCount_Discuss',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactCount_Discuss}',
	'XXXXXXXXX',
	);
//-- #gsnactSourceR01 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactSourceR01',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactSourceR01}',
	'XXXXXXXXX',
	);
//-- #gsnactIntroduct --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactIntroduct',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactIntroduct}',
	'XXXXXXXXX',
	);
//-- #gsnactContent --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'gsnactContent',
	'<XXXXXXXXXXXX>',
	'</XXXXXXXXXXX>',
	'{Nets.gsnactContent}',
	'XXXXXXXXX',
	);




?>